/* Grid system */
.span-2 .item,
.span-3 .item,
.span-4 .item { box-sizing:border-box; }

@media only screen and (max-width:1280px) {
	
	/* about */
	.span-4.dbox.content-people .info .info-contact { float: none; width:100%; clear:left; margin-left:0; padding-left:20px; }
	.span-4.dbox.content-people .width480 { width:100%; }



}

@media only screen and (max-width:1190px) {

	.span-4.dbox .info .width480 { width:55%; }

	.span-4.dbox.content-people .info .width480 { width:100%;} 


}

@media only screen and (max-width: 850px) {
	
	/*
	.span-3 .item,
	.span-4 .item,
	.span-2 .item { margin-bottom:4%; }
	*/

	.span-3 .item,
	.span-2 .item { width:50%; display:block; float:left; }

	.span-3 .item:nth-child(2n+1),
	.span-4 .item:nth-child(2n+1),
	.span-2 .item:nth-child(2n+1) { margin-right:0%; }
	
	/*
	.span-3 .item:nth-child(2n+1),
	.span-4 .item:nth-child(2n+1),
	.span-2 .item:nth-child(2n+1) { margin-right:4.9999999999%; }
	*/

	.span-4.dbox > .item .header, 
	.span-4.dbox > .item .image { width:33.333333%; }

	.span-4 .item { width:33%; display:block; float:left; }


	.span-4.dbox { max-width:720px; margin:0 auto; margin-bottom:70px; }
	.span-4.dbox .info { padding:40px 35px; }
	.span-4.dbox .info .image { max-width:190px; }

	/*.span-4.dbox.content-people .info { padding-top:60px; }*/

	/*.span-2.list-two .item { float: none; width:100%;}*/


	.span-4.dbox .info .op-close + .clear { padding:25px;}

}

@media only screen and (max-width: 640px){

	.span-3 .item,
	.span-4 .item,
	.span-2 .item { width:50%; display:block; float:left; }
	
	.span-4.dbox > .item .header, 
	.span-4.dbox > .item .image { width:50%; }

	.span-3 .item:nth-child(2n+1),
	.span-4 .item:nth-child(2n+1),
	.span-2 .item:nth-child(2n+1) { margin-right:0%; }


	.span-4.dbox { max-width:480px; margin:0 auto; margin-bottom:70px; }
	.span-4.dbox.content-papers { width:100%; }

	.span-4.dbox .info { padding:55px 10px;}
	.span-4.dbox .info .right { float: none; }
	.span-4.dbox .info .width480 { width:100%; }
	.span-4.dbox .info .entry-content { padding: 20px 0; }
	.span-4.dbox.content-people .info .info-contact  { margin-left: 0; }
	
	.span-4.dbox .info .op-close + .clear { padding:10px 0;}

}

@media only screen and (max-width: 450px){
	
	/*
	.span-2 .item,
	.span-3 .item,
	.span-4 .item { display: block; width:100%; float:none; margin:0 0 2em;}
	*/
	
	.span-2 .item,
	.span-3 .item,
	.span-4 .item { display: block; width:100%; float:none; margin:0;}

	.span-4.dbox { max-width:100%; margin:0 auto; margin-bottom:35px; }
	.span-4.dbox .item { display: block; margin-left: 0; }
	.span-4 .info { margin-left:0; }

	.content-people.span-4.dbox .item { display: inline; }

	.span-4.dbox > .item .header, 
	.span-4.dbox > .item .image { width:100%; }

}

@media only screen and (min-width:851px) { 
	
	.span-2 .item { width:47.5%; display:block; float:left; }
	.span-2 .item:nth-child(2n+1) { margin-right:4.9999999999%; }

	.span-3 .item { width:30%; display:block; float:left; }
	.span-3 .item:nth-child(3n+2) { margin:0 4.9999999999%; }
	
	/*
	.span-4 .item { float: left; width:21.2222222%; }
	.span-4 .item:nth-child(3n),
	.span-4 .item:nth-child(2n+2){ margin:0 4.9999999999%; }
	.span-4 .item:nth-child(2n+2){ margin-right:0;}
	.span-4 .item:first-child,
	.span-4 .item:nth-child(4n){ margin:0;}
	*/

	.span-4 .item { float: left; width:25%; }

}